buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.3.2
timestamp=20120410214503
buildLabel=P-3.3.2-20120410214503
date=20120410
time=2145
buildBranch=R3.3.2
projectname=patches-R3.3.2-P
build.distribution=patches32x
